Subject: Re: bug#36894: Restore frameset focus and selectedness

From: martin rudalics <[email-masked]>
Date: Thu, 15 Aug 2019 10:12:17 +0200

> I'm not sure I understand what you both are saying.  Are you saying
 > that this problem is impossible to solve in Emacs?

If the window manager doesn't comply or is set up "wrongly", yes.
Focus stealing cannot be handled by the application alone.  But if the
window manager is compliant, setting the 'no-focus-on-map' frame
parameter should handle the problem.

martin